<? 
require_once('../../conf/connection.php');

$mesa = $_GET["mesa"];
$ventana = $_GET["ventana"];

  $query_num="SELECT * FROM control_pedido where mesa='$mesa' and est=1 ";
	   $res_num=mysql_query($query_num);
	   $numero=mysql_result($res_num,0,"numero");
	   $est=mysql_result($res_num,0,"est");// 1: activo | 2: libre

$query_pedido="SELECT * FROM pedido WHERE idpedido='$numero'";
$rs_query_pedido=mysql_query($query_pedido);
$nr_ide=mysql_num_rows($rs_query_pedido);
   
   if($nr_ide=="" or $nr_ide==0)
   {
	   ?><script>alert("ERROR: numero de pedido no corresponde... precione aceptar para reiniciar mesa."); 

	   
	   window.location.href = "anular2.php?mesa=<? echo $mesa ?>&numero=<? echo $numero ?>";
	   
       </script><?
	   }else{
		     ?><META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>&ventana=<? echo $ventana ?>"><?
		    }

?>

         
